  @charset "UTF-8";
.mv_wrap {
/*    height: 330px;*/
    width: 950px;
    margin: 0 auto;
/*    background: url(/hoken/cmn/img/img_top_main.jpg) no-repeat center top / cover;*/
    background: none;
}
.flwbox {
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
}
.mv_wrap a {
    display: block;
}
.mv_wrap a:hover {
    opacity: 0.7;
}
.mv_wrap a:focus {
    outline: 0;
    box-shadow: none;
}
.mv_in {
    width: 950px;
    margin: 0 auto;
    padding: 25px 0 0 0;
}
.mv-ttl {
    font-size: 22px;
    line-height: 1.4;
    margin: 0 0 10px 0;
}
.mv-ttl span.is-strong {
    font-size: 58px;
    color: #ff0000;
    font-weight: bold;
}
.mv_icn {
    margin: 0 0 25px 0;
}
.mv_icn li {
    float: left;
    margin: 0 20px 0 0;
}
.mv_icn li:last-child {
    margin: 0 0 0 0;
}
.mv_wrap dl {
    display: none;
}
.mv_list {
    margin: 0 0 12px 0;
}
.mv_list li {
    margin: 0 0 12px 0;
    font-size: 19px;
    line-height: 1;
    padding: 0 0 0 24px;
    background: url(/hoken/cmn/img/icn_dot.png) no-repeat 0 1px;
}
.mv_list li:last-child {
    margin: 0 0 0 0;
}
.top-txt {
    margin: 0 0 0 120px;
}
.top-txtxxxx {
    margin: 0 0 0 0;
}
.top-txtxxxx2 {
    margin: 0 0 0 0;
    font-size: 15px;
}
.top-txtxxxx3 {
    margin: 0 0 0 0;
    margin-left:auto;
    margin-right:auto;
    font-size: 20px;
    color: #000000;
    width: 600px;
    border: solid 3px #FF000000;
    background: #00FF00;
    margin 0 auto;
}
.top-txtxxxx4 {
    margin: 1 1 1 1;
    margin-top:auto;
    margin-left:auto;
    margin-right:auto;
    font-size: 22px;
    border: solid 3px #FF0000;
    width: 80%;
    margin 0 auto;
}

.top_in {
    margin: 0 0 50px 0;
}
.top_in.is-sec1 {
    margin: 0 0 46px 0;
}
.top_in:last-child {
    margin: 0 0 0 0;
}
.top_sec {
    width: 450px;
}
.top_sec.is-full {
    width: auto;
}
.top_sec.is-fl {
    float: left;
}
.top_sec.is-fr {
    float: right;
}
.top_sec.is-ver2 {
    float: right;
}
.top_sec.is-bnr {
    float: right;
    width: 450px;
}
.top_sec.is-bnr .is-pd {
    padding: 19px 0 0 0;
}
.sec-bnr.is-fr {
    float: right;
}
.sec-bnr a img {
    transition: 0.1s linear;
    -ms-transition: 0.1s linear;
    -moz-transition: 0.1s linear;
    -webkit-transition: 0.1s linear;
    transition-property: all;
    -ms-transition-property: all;
    -moz-transition-property: all;
    -webkit-transition-property: all;
}
.sec-bnr a:hover img {
    opacity: 0.7;
}
.sec_ttl {
    display: none;
}
.sumy_ttl {
    background: #7964c3;
    text-align: center;
    padding: 11px 0;
}
.sumy-ttl {
    line-height: 1;
    color: #ffffff;
    font-size: 24px;
    font-weight: bold;
    font-family: "YuGothic", "Yu Gothic", "游ゴシック", sans-serif;
}
.sumy-ttl {
    font-family: "Noto Sans CJK JP"\9; /* IE10以下 */
}
@media all and (-ms-high-contrast: none){
  .sumy-ttl {
    font-family: "Noto Sans CJK JP"; /* IE10以上 */
  }
}
.sumy_in {
    border-right: 1px solid #d7d7d8;
    border-left: 1px solid #d7d7d8;
    border-bottom: 1px solid #d7d7d8;
    padding: 25px 19px 0 19px;
    box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.sumy_in.is-ver2 {
    height: 392px;
}
.sumy_in.is-ver3 {
    height: 305px;
    padding: 20px 19px 0 19px;
}
.sumy_in.is-ver3.n2{
    height: 285px;
}
.sumy_in.is-ver4 {
    height: 300px;
    padding: 15px 19px 0 19px;
}
.sumy_in.is-ver5 {
    height: auto;
    padding: 30px 19px 36px 19px;
}
.sumy_in.is-ver6 {
    height: 316px;
    padding: 15px 19px 0 19px;
}
.sumy_in.is-ver7 {
    padding: 15px 19px 0 19px;
}
.sumy-stl {
    font-size: 16px;
    font-weight: bold;
    margin: 0 0 15px 0;
}
.sumy-ltl {
    font-size: 19px;
    text-align: center;
    margin: 0 0 15px 0;
}
.sumy-ltl.is-ver2 {
    margin: 0 0 28px 0;
}
.sumy-ltl.is-ver3 {
    font-size: 16px;
}
.sumy-ltl span {
    font-size: 20px;
    color: #ff0000;
    font-weight: 600;
}
.sumy-ltl span.is-lt {
    font-size: 14px;
    color: #333333;
    font-weight: normal;
}
.sumy-ltl.is-ver3 span {
    font-size: 17px;
}
.sumy-ltl.is-ver3 .is-lt {
    font-size: 12px;
    color: #333333;
    font-weight: normal;
}
.sumy-img {
    text-align: center;
    margin: 0 0 7px 0;
}
.sumy-img.is-ver2 {
    margin: 0 0 35px 0;
}
.sumy_det {
    margin: 0 0 20px 0;
    text-align: center;
}
.sumy-txt {
    position: absolute;
    top: 10px;
    right: 5px;
    width: auto;
    border-bottom: 1px solid #333333;
    color: #000000;
    font-size: 19px;
    font-weight: normal;
    font-family: "YuGothic", "Yu Gothic", "游ゴシック", sans-serif;
    padding: 0 10px 0 0;
    text-align: left;
}
@media all and (-ms-high-contrast: none){
  .sumy-txt {
    font-family: "Noto Sans CJK JP"; /* IE10以上 */
    top: 20px;
    right: 10px;
  }
}
.sumy_dl {
    padding: 0 0 0 138px;
    margin: 0 0 25px 0;
}
.sumy_detIn.is-ver1 {
    background: url(/hoken/cmn/svg/img_top_icn01.svg) no-repeat left center;
    background-size: 111px auto;
    -ms-background-size: 111px auto;
    -moz-background-size: 111px auto;
    -webkit-background-size: 111px auto;
    padding: 0 0 0 138px;
    position: relative;
    display: inline-block;
}
.sumy_detIn.is-ver2 {
    background: url(/hoken/cmn/svg/img_top_icn03.svg) no-repeat left 25px top;
    background-size: 88px auto;
    -ms-background-size: 88px auto;
    -moz-background-size: 88px auto;
    -webkit-background-size: 88px auto;
    padding: 0 0 0 138px;
    position: relative;
    display: inline-block;
}
.sumy_dl:last-child {
    margin: 0 0 0 0;
}
.sumy_dl dl {
    display: table;
}
.sumy_dl dl dt {
    display: table-cell;
    letter-spacing: normal;
    vertical-align: baseline;
    text-align: left;
    font-size: 98px;
    font-weight: bold;
    font-family: "YuGothic", "Yu Gothic", "游ゴシック", sans-serif;
    line-height: 1;
    color: #ff0000;
}
.sumy_dl dl dt {
  letter-spacing: -0.05em\9; /* IE10以下 */
}
@media all and (-ms-high-contrast: none){
  .sumy_dl dl dt{
    letter-spacing: -0.05em; /* IE10以上 */
  }
}
.sumy_dl dl dd {
    display: table-cell;
    letter-spacing: normal;
    vertical-align: baseline;
    text-align: right;
    font-size: 47px;
    font-weight: bold;
    line-height: 1;
    font-family: "YuGothic", "Yu Gothic", "游ゴシック", sans-serif;
    color: #000000;
}
.sumy_dl dl dd {
  font-size: 45px\9; /* IE10以下 */
}
@media all and (-ms-high-contrast: none){
  .sumy_dl dl dd {
    font-size: 45px; /* IE10以上 */
  }
}
.sumy_dl dl dd span {
    font-size: 50px;
    font-weight: bold;
    color: #ff0000;
    line-height: 1;
}
.sumy_dl dl dd span {
  font-size: 49px\9; /* IE10以下 */
}
@media all and (-ms-high-contrast: none){
  .sumy_dl dl dd span {
    font-size: 49px; /* IE10以上 */
  }
}
.sumy_txtBlock {
    margin: 0 0 5px 0;
}
.sumy_txtBlock:last-child {
    margin: 0 0 0 0;
}
.sumy_btn {
    width: 408px;
    margin: 0 auto 15px auto;
}
.sumy_btn.is-sec3 {
    margin: 0 auto 0 auto;
}
.sumy_btn_net {
    margin: 0 auto 15px auto;
}
.sumy_btn.full-mb {
    margin-bottom: 25px;
}
.sumy_btn_net a {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;
    font-weight: bold;
    font-size: 15px;
    line-height: 1.2;
    letter-spacing: 2px;
    border: 1px solid #07ac5a;
    color: #07ac5a;
    height: 46px;
    width: 408px;
    background: #E7F6ED url(../svg/dec_arw_gr.svg) no-repeat right 15px center;
    background-size: 9px auto;
    -ms-background-size: 9px auto;
    -moz-background-size: 9px auto;
    -webkit-background-size: 9px auto;
}
@media (min-width: 767px) {
    .sumy_btn_net a:hover {
        border: 1px solid #07ac5a;
        color: #ffffff;
        background: #07ac5a url(../svg/dec_arw_wh.svg) no-repeat right 15px center;
        background-size: 9px auto;
        -ms-background-size: 9px auto;
        -moz-background-size: 9px auto;
        -webkit-background-size: 9px auto;
    }
}
.sumy_list li {
    font-size: 12px;
}
.sumy_list li:last-child {
    margin: 0 0 0 0;
}
.sumyDl_wrap {
    display: table;
    width: 100%;
    margin: 0 0 19px 0;
    padding: 4px 0 0 73px;
    box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    background: url(/hoken/cmn/svg/img_top_icn_wrbk.svg) no-repeat 0 bottom;
    background-size: 72px auto;
    -ms-background-size: 72px auto;
    -moz-background-size: 72px auto;
    -webkit-background-size: 72px auto;
}
.sumyDl_in {
    display: table-cell;
    vertical-align: bottom;
    text-align: left;
    width: 50%;
}
.sumyDl_in dl {
    display: table;
    width: 100%;
    border-bottom: 1px solid #cfcecd;
    padding: 0 0 10px 0;
}
.sumyDl_in dl dt ,
.sumyDl_in dl dd {
    display: table-cell;
    vertical-align: middle;
}
.sumyDl_in dl dt {
    text-align: center;
    width: 48px;
    line-height: 1;
}
.sumyDl_in dl dd {
    text-align: left;
    font-size: 18px;
    font-weight: bold;
    color: #ff0000;
    line-height: 1;
}
.sumyDl_in dl dd span {
    font-weight: bold;
    font-size: 40px;
}
.sumyDl_ul {
    margin: 0 0 12px 0;
    padding: 3px 0 3px 75px;
    background: url(/hoken/cmn/svg/img_top_icn02.svg) no-repeat left 4px center;
    background-size: 67px auto;
    -ms-background-size: 67px auto;
    -moz-background-size: 67px auto;
    -webkit-background-size: 67px auto;
}
.sumyDl_ul li {
    padding: 0 0 0 18px;
    background: url(/hoken/cmn/img/icn_dot_wh_rund.png) no-repeat 0 3px;
    font-size: 13px;
}

.bnrList_wrap {
    margin: 0 0 40px 0;
}
.bnrList_wrap:last-child {
    margin: 0 0 0 0;
}
.bnrList_wrap li {
    float: left;
    width: 430px;
}
.bnrList_wrap li.is-full {
    float: none;
    width: 100%;
}
.bnrList_wrap li:nth-child(2n) {
    float: right;
}
.bnrList_in {
    width: 100%;
    display: table;
}
.bnrList-bnr {
    width: 167px;
    display: table-cell;
    vertical-align: top;
    text-align: left;
}
.bnrList-bnr a img {
    transition: 0.1s linear;
    -ms-transition: 0.1s linear;
    -moz-transition: 0.1s linear;
    -webkit-transition: 0.1s linear;
    transition-property: all;
    -ms-transition-property: all;
    -moz-transition-property: all;
    -webkit-transition-property: all;
}
.bnrList-bnr a:hover img {
    opacity: 0.7;
}
.bnrList-txt {
    display: table-cell;
    vertical-align: top;
    text-align: left;
    padding: 0 0 0 13px;
}
.topSrvIn {
    margin: 0 95px;
}
.topSrv-ttl_wrap {
    text-align: center;
    margin: 0 0 40px 0;
}
.topSrv-ttl {
    font-size: 62px;
    font-weight: bold;
    line-height: 1;
    color: #00bba2;
    background: url(/hoken/cmn/img/img_top_icn_graf.png) no-repeat left center;
    display: inline-block;
    padding: 0 0 0 100px;
}
.topSrv-sum {
    color: #6a3906;
    font-size: 28px;
    line-height: 1.4;
    font-weight: bold;
    text-align: center;
    margin: 0 0 20px 0;
}
.topSrvSheet {
    width: 827px;
    margin: 0 auto 33px auto;
}
.topSrvSheet-ttl {
    font-size: 26px;
    font-weight: bold;
    font-family: "YuGothic", "Yu Gothic", "游ゴシック", sans-serif;
    line-height: 1;
    color: #00bba2;
    margin: 0 0 10px 0;
}
.topSrvSheet-img {
    text-align: center;
}
.top_btn {
    display: table;
    width: 195px;
    height: 46px;
}
.top_btn.is-fl {
    float: left;
}
.top_btn.is-fr {
    float: right;
}
.top_btn.is-full {
    float: none;
    width: 100%;
}
.top_btn a {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;
    font-weight: bold;
    font-size: 15px;
    line-height: 1.2;
    letter-spacing: 2px;
    border: 1px solid #07ac5a;
    color: #ffffff;
    background: #07ac5a url(../svg/dec_arw_wh.svg) no-repeat right 15px center;
    background-size: 9px auto;
    -ms-background-size: 9px auto;
    -moz-background-size: 9px auto;
    -webkit-background-size: 9px auto;
    height: 46px;
}
.top_btn.is-ver2 a {
    color: #07ac5a;
    background: #ffffff url(../svg/dec_arw_gr.svg) no-repeat right 15px center;
    background-size: 9px auto;
    -ms-background-size: 9px auto;
    -moz-background-size: 9px auto;
    -webkit-background-size: 9px auto;
}
.top_btn.is-full a {
    color: #07ac5a;
    background: #e7f6ed url(../svg/dec_arw_gr.svg) no-repeat right 15px center;
    background-size: 9px auto;
    -ms-background-size: 9px auto;
    -moz-background-size: 9px auto;
    -webkit-background-size: 9px auto;
}
.top_btn a:hover {
    border: 1px solid #6dc689;
    background: #6dc689 url(../svg/dec_arw_wh.svg) no-repeat right 15px center;
    background-size: 9px auto;
    -ms-background-size: 9px auto;
    -moz-background-size: 9px auto;
    -webkit-background-size: 9px auto;
}
.top_btn.is-ver2 a:hover {
    background: #e7f6ed url(../svg/dec_arw_gr.svg) no-repeat right 15px center;
    background-size: 9px auto;
    -ms-background-size: 9px auto;
    -moz-background-size: 9px auto;
    -webkit-background-size: 9px auto;
}
.top_btn.is-full a:hover {
    color: #07ac5a;
    background: #ffffff url(../svg/dec_arw_gr.svg) no-repeat right 15px center;
    background-size: 9px auto;
    -ms-background-size: 9px auto;
    -moz-background-size: 9px auto;
    -webkit-background-size: 9px auto;
}
.sumy_dl_box {
    font-size: 47px;
    font-weight: bold;
    line-height: 1;
/*
    font-family: "YuGothic", "Yu Gothic", "游ゴシック", sans-serif;
*/
    color: #000000;
    position: relative;
}
/*
.sumy_dl_box {
    font-family: "Noto Sans CJK JP"\9;
}
@media all and (-ms-high-contrast: none){
  .sumy_dl_box {
    font-family: "Noto Sans CJK JP";
  }
}
*/
.sumy_dl_box .large {
    font-size: 90px;
    text-align: left;
    font-weight: bold;
    line-height: 1;
    color: #ff0000;
}
.sumy_dl_box .red {
    color: #ff0000;
}
.bbn_wrap {
    margin: 10px 0 0 0;
}
.bbn-txt {
    float: left;
    margin: 0 0 0 10px;
}
.sumy_cmbx {
    border-top: 1px solid #cfcecd;
    padding: 15px 0 0 0;
}
.sumy-cm {
    font-size: 14px;
    line-height: 1;
    margin: 0 0 5px 0;
}
.bnr a {
    display: block;
}
.bnr a:hover {
    opacity: 0.7;
}
.popup_wrap {
    display: none;
}
.popup_wrap.active {
    display: block;
}
.popup_in {
    height: 100vh;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
}
.popup_bg {
    background: rgba(0,0,0,0.4);
    height: 100vh;
    position: absolute;
    width: 100%;
    z-index: 9999;
}
.popup_cls {
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    width: 36px;
    height: 26px;
    z-index: 99;
    padding: 0;
    cursor: pointer;
    padding: 20px;
}
.popup_cls span {
    position: relative;
    margin: 12px 0 0;
    transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}
.popup_cls span,
.popup_cls span:before,
.popup_cls span:after {
    display: block;
    width: 100%;
    height: 2px;
    background: #001f6b;
}
.popup_cls span:before,
.popup_cls span:after {
    position: absolute;
    content: "";
}
.popup_cls span:before {
    top: -12px;
}
.popup_cls span:after {
    top: 12px;
}
.popup_cls span:after {
    transform: translate(0px, -12px) rotate(-90deg);
    -ms-transform: translate(0px, -12px) rotate(-90deg);
    -moz-transform: translate(0px, -12px) rotate(-90deg);
    -webkit-transform: translate(0px, -12px) rotate(-90deg);
}
.popup_cls span:before {
    transform: translate(0px, 12px) rotate(-90deg);
    -ms-transform: translate(0px, 12px) rotate(-90deg);
    -moz-transform: translate(0px, 12px) rotate(-90deg);
    -webkit-transform: translate(0px, 12px) rotate(-90deg);
}
.popup_main {
    background: #fff;
    left: 50%;
    padding: 60px;
    position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);
    box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    z-index: 9999;
}
.popup_main video {
    width: 650px;
}
.sumy_in.is-ver2 {
    height: 284px;
    padding-top: 10px;
    box-sizing: border-box;
}
.sumy_in.is-ver2 .sumy_det,
.sumy_in.is-ver2 .sumy-stl {
    margin: 0 0 10px 0;
}
@media (max-width: 767px) {
    .mv_wrap {
        height: auto;
        width: 100%;
/*
        background: url(/hoken/cmn/img/sp/img_top_main.png) no-repeat right bottom;
        background-size: 189px auto;
        -ms-background-size: 189px auto;
        -moz-background-size: 189px auto;
        -webkit-background-size: 189px auto;
*/
    }
    .mv_wrap img {
        width: 100%;
    }
    .flwbox div {
        width: 50%;
    }
    .mv_in {
        width: auto;
        padding: 25px 15px 15px 15px;
    }
    .mv-ttl {
        font-size: 15px;
        text-align: center;
        line-height: 1.3;
        margin: 0 0 5px 0;
        font-family: "游明朝体", "Yu Mincho", YuMincho, serif;
    }
    .mv-ttl span.is-strong {
        font-size: 54px;
        font-family: 'Helvetica Neue', 'Segoe UI',YuGothicM,Yu Gothic Bold,YuGothic,游ゴシック体,游ゴシック Medium,Yu Gothic Medium,Meiryo,Osaka,"ヒラギノ角ゴ Pro W3",Hiragino Kaku Gothic Pro,sans-serif;
    }
    .mv_icn {
        margin: 0 0 20px 0;
    }
    .mv_icn li {
        margin: 0 18px 0 0;
    }
    .mv_icn-img img {
        width: 100%;
        max-width: 99px;
    }
    .mv_list {
        display: none;
    }
    .mv_wrap dl {
        display: block;
    }
    .mv_wrap dl dt {
        font-size: 19px;
        color: #7964c8;
        font-weight: bold;
        line-height: 1;
        margin: 0 0 15px 0;
    }
    .mvSp_list {
        margin: 0 0 10px 0;
    }
    .mvSp_list li {
        margin: 0 0 10px 0;
        padding: 0 0 0 20px;
        background: url(/hoken/cmn/img/sp/icn_dot.png) no-repeat 0 0;
        background-size: 15px auto;
        -ms-background-size: 15px auto;
        -moz-background-size: 15px auto;
        -webkit-background-size: 15px auto;
        font-size: 17px;
        line-height: 1.2;
        font-weight: bold;
    }
    .mvSp_list li:last-child {
        margin: 0 0 0 0;
    }
    .mvSp-txt {
        font-size: 12px;
        line-height: 1.6;
    }
    .topTab_wrap ul {
        border-top: 1px solid #8c8c8c;
        border-bottom: 1px solid #8c8c8c;
    }
    .topTab_wrap ul {
        display: table;
        width: 100%;
        letter-spacing: -.40em;
    }
    .topTab_wrap ul li {
        display: table-cell;
        letter-spacing: normal;
        vertical-align: middle;
        text-align: center;
        width: 25%;
    }
    .topTab_wrap ul li:nth-child(1) {
        background: url(/hoken/cmn/img/sp/icn_top_tab01.png) no-repeat center top 10px;
        background-size: 56px auto;
        -ms-background-size: 56px auto;
        -moz-background-size: 56px auto;
        -webkit-background-size: 56px auto;
    }
    .topTab_wrap ul li:nth-child(2) {
        background: url(/hoken/cmn/img/sp/icn_top_tab02.png) no-repeat center top 9px;
        background-size: 45px auto;
        -ms-background-size: 45px auto;
        -moz-background-size: 45px auto;
        -webkit-background-size: 45px auto;
    }
    .topTab_wrap ul li:nth-child(3) {
        background: url(/hoken/cmn/img/sp/icn_top_tab03.png) no-repeat center top 12px;
        background-size: 51px auto;
        -ms-background-size: 51px auto;
        -moz-background-size: 51px auto;
        -webkit-background-size: 51px auto;
    }
    .topTab_wrap ul li:nth-child(4) {
        background: url(/hoken/cmn/img/sp/icn_top_tab04.png) no-repeat center top 23px;
        background-size: 49px auto;
        -ms-background-size: 49px auto;
        -moz-background-size: 49px auto;
        -webkit-background-size: 49px auto;
    }
    .topTab_wrap ul li a {
        display: table;
        width: 100%;
        height: 85px;
        border-right: 1px solid #8c8c8c;
        box-sizing: border-box;
        -ms-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        font-size: 10px;
        font-weight: bold;
        letter-spacing: -0.1em;
        text-decoration: none;
    }
    .topTab_wrap ul li:last-child a {
        border-right: 0;
    }
    .topTab_wrap ul li a span {
        display: table-cell;
        vertical-align: bottom;
        text-align: center;
        padding: 0 0 10px 0;
    }
    .topTab_wrap ul li a .sp {
        display: none;
    }
    .top_in {
        margin: 0 0 30px 0;
    }
    .top_in.is-sec1 {
        margin: 0 0 30px 0;
    }
    .top_sec {
        float: none;
        width: auto;
        margin: 0 0 20px 0;
    }
    .top_sec.is-fl {
        float: none;
    }
    .top_sec.is-fr {
        float: none;
    }
    .top_sec:last-child {
        float: none;
        margin: 0;
    }
    .top_sec.is-bnr {
        float: none;
        width: auto;
    }
    .top_sec.is-bnr .is-pd {
        padding: 20px 0 0 0;
    }
    .sec_ttl {
        height: auto;
        margin: 0 0 10px 0;
        display: block;
    }
    .sec-ttl {
        font-size: 20px;
        padding: 5px 0 5px 8px;
        border-left: 3px solid #7964c8;
        line-height: 1;
    }
    .sumy_ttl {
        padding: 9px 0 8px 0;
    }
    .sumy-ttl {
        font-size: 23px;
    }
    .sumy_wrap {
        margin: 0 0 25px 0;
    }
    .sumy_wrap.is-non {
        margin: 0 0 0 0;
    }
    #ank03 .sumy_wrap {
        margin: 0 0 0 0;
    }
    .sumy_in {
        padding: 15px 15px;
    }
    .sumy_in.is-ver2 {
        height: auto;
    }
    .sumy_in.is-ver3 {
        height: auto;
        padding: 15px 15px;
    }
    .sumy_in.is-ver3.n2{
        height: auto;
    }
    .sumy_in.is-ver4 {
        height: auto;
        padding: 15px 15px;
    }
    .sumy_in.is-ver5 {
        height: auto;
        padding: 20px 15px;
    }
    .sumy_in.is-ver6 {
        height: auto;
        padding: 15px 15px;
    }
    .sumy_in.is-ver7 {
        padding: 15px 15px;
    }
    .sumy-stl {
        font-size: 14px;
    }
    .sumy-ltl {
        font-size: 18px;
        margin: 0 0 16px 0;
    }
    .sumy-ltl.is-ver2 {
        margin: 0 0 16px 0;
    }
    .sumy-ltl.is-ver3 {
        font-size: 18px;
    }
    .sumy-ltl span {
        font-size: 18px;
    }
    .sumy-ltl.is-ver3 span {
        font-size: 18px;
    }
    .sumy-img {
        margin: 0 0 20px 0;
    }
    .sumy-img.is-ver2 {
        margin: 0 0 20px 0;
    }
    .sumy_ct {
        width: auto;
        float: none;
    }
    .sumy_btn {
        display: block;
        width: auto;
        margin: 0 auto 16px auto;
    }
    .sumy_btn:last-child {
        margin: 0 auto 0 auto;
    }
    .sumy_btn.full-mb {
        margin-bottom: 25px;
    }
    .sumy_dl {
        padding: 0 0 0 100px;
    }
    .sumy_det {
        margin: 0 auto 15px auto;
        position: relative;
    }
    .sumy_detIn.is-ver1 {
        background: url(/hoken/cmn/svg/img_top_icn01.svg) no-repeat left center;
        background-size: 81px auto;
        -ms-background-size: 81px auto;
        -moz-background-size: 81px auto;
        -webkit-background-size: 81px auto;
        padding: 3px 0 3px 90px;
    }
    .sumy_detIn.is-ver2 {
        background: url(/hoken/cmn/svg/img_top_icn03.svg) no-repeat left 10px top;
        background-size: 68px auto;
        -ms-background-size: 68px auto;
        -moz-background-size: 68px auto;
        -webkit-background-size: 68px auto;
        padding: 0 0 0 90px;
    }
    .sumy_dl dl {
        width: auto;
    }
    .sumy_dl dl dt {
        text-align: left;
        width: 85px;
        font-size: 74px;
    }
    .sumy_dl dl dd {
        font-size: 36px;
        width: 103px;
    }
    .sumy_dl dl dd span {
        font-size: 36px;
    }
    .sumy-txt {
        top: 10px;
        right: 0;
        width: 100px;
        font-size: 14px;
        padding: 0 0 0 0;
    }
    .sumy_btn_net a {
        border-radius: 25px;
        background-size: 8px auto;
        -ms-background-size: 8px auto;
        -moz-background-size: 8px auto;
        -webkit-background-size: 8px auto;
    }
    .top_btn {
        width: 100%;
    }
    .top_btn a {
        border-radius: 25px;
        font-size: 16px;
        background: #07ac5a url(../svg/dec_arw_wh.svg) no-repeat right 15px center;
        background-size: 8px auto;
        -ms-background-size: 8px auto;
        -moz-background-size: 8px auto;
        -webkit-background-size: 8px auto;
    }
    .top_btn.is-ver2 a {
        background: #ffffff url(../svg/dec_arw_gr.svg) no-repeat right 15px center;
        background-size: 8px auto;
        -ms-background-size: 8px auto;
        -moz-background-size: 8px auto;
        -webkit-background-size: 8px auto;
    }
    .top_btn.is-full a {
        font-size: 14px;
        background: #e7f6ed url(../svg/dec_arw_gr.svg) no-repeat right 15px center;
        background-size: 8px auto;
        -ms-background-size: 8px auto;
        -moz-background-size: 8px auto;
        -webkit-background-size: 8px auto;
    }
    .top_btn a:hover {
        background: #07ac5a url(../svg/dec_arw_wh.svg) no-repeat right 15px center;
        background-size: 8px auto;
        -ms-background-size: 8px auto;
        -moz-background-size: 8px auto;
        -webkit-background-size: 8px auto;
    }
    .top_btn.is-ver2 a:hover {
        background: #ffffff url(../svg/dec_arw_gr.svg) no-repeat right 15px center;
        background-size: 8px auto;
        -ms-background-size: 8px auto;
        -moz-background-size: 8px auto;
        -webkit-background-size: 8px auto;
    }
    .top_btn.is-full a:hover {
        background: #e7f6ed url(../svg/dec_arw_gr.svg) no-repeat right 15px center;
        background-size: 8px auto;
        -ms-background-size: 8px auto;
        -moz-background-size: 8px auto;
        -webkit-background-size: 8px auto;
    }
    .top_btn.is-fl {
        float: none;
        margin: 0 0 16px 0;
    }
    .top_btn.is-fr {
        float: none;
    }
    .sumy_txtBlock {
        height: auto;
    }
    .sumy_txtBlock.is-sp {
        padding: 20px 0 0 0;
    }
    .sumy_list li {
        letter-spacing: -0.3px;
        margin: 0 0 3px 0;
    }
    .sumyDl_wrap {
        display: block;
        margin: 0 0 14px 0;
        padding: 0 0 0 95px;
        background: url(/hoken/cmn/img/sp/img_top_icn_wrbk.png) no-repeat 0 center;
        background-size: 89px auto;
        -ms-background-size: 89px auto;
        -moz-background-size: 89px auto;
        -webkit-background-size: 89px auto;
    }
    .sumyDl_in {
        display: block;
        width: 100%;
        margin: 0 0 5px 0;
    }
    .sumyDl_in:last-child {
        margin: 0 0 0 0;
    }
    .sumyDl_in dl dt {
        width: 68px;
    }
    .sumyDl_in dl dd {
        font-size: 18px;
    }
    .sumyDl_in dl dd span {
        font-size: 40px;
    }
    .sumyDl_ul {
        margin: 0 0 12px 0;
        padding: 3px 0 3px 75px;
        background: url(/hoken/cmn/svg/img_top_icn02.svg) no-repeat left 4px center;
        background-size: 67px auto;
        -ms-background-size: 67px auto;
        -moz-background-size: 67px auto;
        -webkit-background-size: 67px auto;
    }
    .sumyDl_ul li {
        padding: 0 0 0 18px;
        background: url(/hoken/cmn/img/sp/icn_dot_wh_rund.png) no-repeat 0 4px;
        background-size: 12px auto;
        -ms-background-size: 12px auto;
        -moz-background-size: 12px auto;
        -webkit-background-size: 12px auto;
        font-size: 14px;
    }
    .bnrList_wrap {
        margin: 0 0 20px 0;
    }
    .bnrList_wrap:last-child {
        margin: 0 0 0 0;
    }
    .bnrList_wrap li {
        float: none;
        width: auto;
        border-bottom: 1px solid #adadad;
        margin: 0 0 20px 0;
        padding: 0 0 20px 0;
    }
    .bnrList_wrap li.is-full {
        float: none;
        width: auto;
    }
    .bnrList_wrap li:nth-child(2n) {
        float: none;
    }
    .bnrList_wrap li:last-child {
        margin: 0 0 0 0;
    }
    .bnrList_wrap:last-child li:last-child {
        border-bottom: 0;
        padding: 0 0 0 0;
    }
    .bnrList_in {
        width: auto;
        display: block;
    }
    .bnrList-bnr {
        width: auto;
        display: block;
        text-align: center;
        margin: 0 0 15px 0;
    }
    .bnrList-bnr a img {
        transition: 0;
        -ms-transition: 0;
        -moz-transition: 0;
        -webkit-transition: 0;
    }
    .bnrList-bnr a:hover img {
        opacity: 1;
    }
    .bnrList-txt {
        display: block;
        text-align: left;
        padding: 0 0 0 0;
        font-size: 14px;
    }
    .sumy_dl_box {
        font-size: 36px;
    }
    .sumy_dl_box .large {
        font-size: 74px;
    }
    .bbn_wrap {
        display: table;
        width: 100%;
    }
    .bbn-txt {
        float: none;
        display: table-cell;
        vertical-align: top;
        text-align: left;
        margin: 0 0 0 0;
        font-size: 11px;
    }
    .bbn-txt:first-child {
        padding: 0 10px 0 0;
    }
    .bnr img {
        width: 100%;
    }
    .popup_main {
        padding: 56px 15px 15px;
        width: 96%;
    }
    .popup_cls {
        padding: 15px;
    }
    .popup_main video {
        width: 100%;
    }
}

@media (max-width: 374px) {
    .headNav-txt {
        font-size: 13px;
    }
    .mv_wrap {
        background: url(/hoken/cmn/img/sp/img_top_main.png) no-repeat right bottom;
        background-size: 160px auto;
        -ms-background-size: 160px auto;
        -moz-background-size: 160px auto;
        -webkit-background-size: 160px auto;
    }
    .mv-ttl {
        font-size: 12px;
    }
    .sumy-ltl.is-ver3 span {
        font-size: 16px;
    }
    .mv-ttl span.is-strong {
        font-size: 46px;
    }
    .mv_wrap dl dt {
        font-size: 15px;
    }
    .mvSp_list li {
        font-size: 14px;
    }
    .mvSp-txt {
        font-size: 10px;
        line-height: 1.6;
    }
    .mv_icn-img img {
        max-width: 80px;
    }
    .topTab_wrap ul li:nth-child(1) {
        background: url(/hoken/cmn/img/sp/icn_top_tab01.png) no-repeat center top 5px;
        background-size: 56px auto;
        -ms-background-size: 56px auto;
        -moz-background-size: 56px auto;
        -webkit-background-size: 56px auto;
    }
    .topTab_wrap ul li:nth-child(2) {
        background: url(/hoken/cmn/img/sp/icn_top_tab02.png) no-repeat center top 4px;
        background-size: 45px auto;
        -ms-background-size: 45px auto;
        -moz-background-size: 45px auto;
        -webkit-background-size: 45px auto;
    }
    .topTab_wrap ul li:nth-child(3) {
        background: url(/hoken/cmn/img/sp/icn_top_tab03.png) no-repeat center top 7px;
        background-size: 51px auto;
        -ms-background-size: 51px auto;
        -moz-background-size: 51px auto;
        -webkit-background-size: 51px auto;
    }
    .topTab_wrap ul li:nth-child(4) {
        background: url(/hoken/cmn/img/sp/icn_top_tab04.png) no-repeat center top 18px;
        background-size: 49px auto;
        -ms-background-size: 49px auto;
        -moz-background-size: 49px auto;
        -webkit-background-size: 49px auto;
    }
    .topTab_wrap ul li a {
        line-height: 1.2;
    }
    .topTab_wrap ul li a .sp {
        display: block;
    }
    .sumy-ttl {
        font-size: 20px;
    }
    .sumy_dl {
        padding: 5px 0 5px 90px;
    }
    .sumy_dl dl {
        width: auto;
    }
    .sumy_dl dl dt {
        width: 55px;
        font-size: 58px;
    }
    .sumy_dl dl dd {
        font-size: 28px;
    }
    .sumy_dl dl dd span {
        font-size: 30px;
    }
    .sumy-txt {
        width: 75px;
        font-size: 12px;
        top: 5px;
        right: -4px;
    }
    .sumy-ltl {
        font-size: 15px;
    }
    .sumy-ltl span {
        font-size: 15px;
    }
    .sumy_dl {
        padding: 0;
    }
    .sumy_dl_box {
        font-size: 25px;
    }
    .sumy_dl_box .large {
        font-size: 54px;
    }
    .sumy_detIn.is-ver2 {
        padding: 10px 0 10px 90px;
    }
    .top_btn.is-p8 a {
        font-size: 16px;
    }
    .bbn-txt {
        font-size: 10px;
    }
    .sumy_btn_net a {
        font-size: 12px;
    }
}
